﻿
        @import url("/esaro/esaro_import.css");
        @import url("/esaro/esaro_import_2010.css");
        
        

/*Main stylesheet for field office homepage*/
#dummystyle {
}


    body { /*MG 2012 centering*/
         background-color: #999;
         margin-left: auto;
         margin-right:auto;
         margin-top: 0;
         font-family:  verdana, arial, helvetica, sans-serif;
         font-size: 70%;
         width:777px;
    }
      

h1, h2, h3, h4 {
 font-family:  arial, verdana, helvetica, sans-serif;
}
h5, h6 {
 font-family:  arial, verdana, helvetica, sans-serif;
 color: #333333;
}  
a {
 color: #333399;
}
a:visited {
 color: #64648A;
}
.socialbuttons{
 display:inline-block;
 width: 100%;
}
.socialbuttons div {
 float:left;
}
.socialbuttons img { border: 0; }
 
